uuid: 0efc371b-73c5-4a03-85ba-3c612b98a86f
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: 4CalLFzTbAHNNDaT3PUBUqUKuIr_PiYGXNgxrnUY9tE
id: node
label: Content
tags:
  title: '[node:title] | [site:name]'
  description: '[node:summary]'
  canonical_url: '[node:url]'
